<html>
<head>

<title>
Scrutini online


</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<link rel="stylesheet" href="https://web.spaggiari.eu/sol/css/tic_default.css" type="text/css" media="all">
<link rel="stylesheet" href="https://web.spaggiari.eu/commons/css/infoschool.css" type="text/css" media="all">
<link rel="stylesheet" href="https://web.spaggiari.eu/sol/css/tic_default_print.css" type="text/css" media="print">

<link rel="stylesheet" href="https://web.spaggiari.eu/sol/css/scrutinio_singolo.css" type="text/css" media="all">
<link rel="stylesheet" href="https://web.spaggiari.eu/commons/lib/jsx/jQuery/ui/css/is/jquery-ui-1.8.10.custom.css" type="text/css">
<link rel="stylesheet" href="https://web.spaggiari.eu/commons/lib/jsx/jQuery/external/jgrowl/jquery.jgrowl.css" type="text/css">

</head>



<body>



<div class="barra-alta
bg_color_ff0000

"></div><div class="barra-alta bordo_scuro bg_color_666666"></div><div class="barra-alta bordo_chiaro bg_color_bbbbbb"></div><div class="page-container"><div class="tabled_layout">
<table id="data_table" class="griglia_tab" tabspacing="0" width="1005" cellspacing="0" border="0">
<!-- place-holder -->
<tbody><tr class="
bg_color_ff0000

" id="placeholder_row" valign="middle" height="1" align="center">
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>

<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>

<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
<td width="20"></td><td width="20"></td><td width="20"></td><td width="20"></td>
</tr>

<!-- page-header-begin -->
<tr class="page-header
bg_color_ff0000

">


<td colspan="48" class="page-header-modulename">
&nbsp;
<span class="handwriting font_size_17">

Scrutini online



</span>
</td>


</tr>

<tr class="bg_color_666666" style="height:1px;">
<td colspan="48"></td>
</tr>
<tr class="bg_color_bbbbbb" style="height:1px;">
<td colspan="48"></td>
</tr>
</td>
</tr>
<!-- page-header-end -->

</tbody>
</table>
<!-- common.tpl / tabled_end -->

</div>


<div class="toplinks bb_red">

<div class="panel" style="width: 20%;">
<p class="double">
CdC 5IA
</p>
<p>
INFORMATICA (TRIENNIO)
</p>
</div>

<div class="panel " style="width: 80%; text-align: center;">
<p class="double" align="center">
<span class="handwriting bluetext font_size_20 ztest">
Valutazione&nbsp;a.s.&nbsp;20/21
</span>
</p>
</div>
</div>



<div class="bb_red">
<p class="double" align="center">
<span class="timesroman_italic redtext font_size_20 ztest">
&nbsp;&nbsp; NOMEINSEGNANTE &nbsp;&nbsp;
</span>
</p>
</div>


<!--<div id="hselector" class="hselector"></div>-->

<div id="main-container" class="main-container">

<div style="display: none;">
<div id="dialog_corsi">
</div>
</div>

<div id="righe_materie">
<table cellspacing="0" cellpadding="0">
<thead>
<tr>
<td class="bb_grey br_grey" style="text-align: left; width: 200px; height: 36px;">Ambito
</td>

<td class="bb_grey br_grey" title="Unico" style="text-align: center; width: 88px; display: :display:;">1° Periodo</td>


<td class="bb_grey br_grey" title="" style="text-align: center; width: 80px; display: :display:;">2° Periodo</td>


<td class="bb_grey br_grey" title="" style="text-align: center; width: auto; display: :display:;">
 Lieve Aiuto

</td>



</tr>
</thead>
<tbody>

<tr xmateriaid=":id:">
<td class="bb_grey br_grey bluetext italictext boldtext font_size_12" title="codice: I044" style="text-align: left; height: 45px;"> SPIEGAZIONI
</td>

<td class="bb_grey br_grey font_size_14" align="center">
<span>
SPIEGAZIONI_VOTO
</span>
</td>



<td class="bb_grey br_grey font_size_14" style="" align="center"></td>


<td class="bb_grey br_grey" style="display: none;" align="center">
0
</td>


<td class="bb_grey br_grey font_size_22 align_middle bluetext" style="" align="center">

</td>


</tr>


<tr xmateriaid=":id:">
<td class="bb_grey br_grey bluetext italictext boldtext font_size_12" title="codice: I011" style="text-align: left; height: 45px;"> COERENZA
</td>

<td class="bb_grey br_grey font_size_14" align="center">
<span>
COERENZA_VOTO
</span>
</td>



<td class="bb_grey br_grey font_size_14" style="" align="center"></td>


<td class="bb_grey br_grey" style="display: none;" align="center">
3
</td>


<td class="bb_grey br_grey font_size_22 align_middle bluetext" style="" align="center">

</td>


</tr>


<tr xmateriaid=":id:">
<td class="bb_grey br_grey bluetext italictext boldtext font_size_12" title="codice: I028" style="text-align: left; height: 45px;"> RAPPORTO CON GLI STUDENTI
</td>

<td class="bb_grey br_grey font_size_14" align="center">
<span>
RAPPORTO_VOTO
</span>
</td>



<td class="bb_grey br_grey font_size_14" style="" align="center">

</td>


<td class="bb_grey br_grey" style="display: none;" align="center">
1
</td>


<td class="bb_grey br_grey font_size_22 align_middle bluetext" style="" align="center">

</td>


</tr>


<tr xmateriaid=":id:">
<td class="bb_grey br_grey bluetext italictext boldtext font_size_12" title="codice: I043" style="text-align: left; height: 45px;"> VALUTAZIONI
</td>

<td class="bb_grey br_grey font_size_14" align="center">
<span>
VALUTAZIONI_VOTO
</span>
</td>



<td class="bb_grey br_grey font_size_14" style="" align="center">

</td>


<td class="bb_grey br_grey" style="display: none;" align="center">
4
</td>


<td class="bb_grey br_grey font_size_22 align_middle bluetext" style="" align="center">

</td>


</tr>


<tr xmateriaid=":id:">
<td class="bb_grey br_grey bluetext italictext boldtext font_size_12" title="codice: I666" style="text-align: left; height: 45px;"> COMPORTAMENTO
</td>

<td class="bb_grey br_grey font_size_14" align="center">
<span>
COMPORTAMENTO_VOTO
</span>
</td>



<td class="bb_grey br_grey font_size_14" style="" align="center">

</td>


<td class="bb_grey br_grey" style="display: none;" align="center">
1
</td>


<td class="bb_grey br_grey font_size_22 align_middle bluetext" style="" align="center">

</td>


</tr>

</tbody>
</table>
</div>



<div id="dati_accessori">

<table class="dati_accessori" cellpadding="0" cellspacing="0" width="99%">
<thead>

</thead>
<tbody>
<tr>
<td class="label no-border">
<div class="bluetext italictext boldtext font_size_10">MEDIA VOTI: </div>
</td>
<td class="label no-border">
<div class="bluetext italictext boldtext font_size_10"> MEDIA_VOTO </div>
</td>
<td class="label no-border no_genitori">
&nbsp;
</td>
<td class="label no-border no_genitori">
&nbsp;
</td>
</tr>
</tbody>
</table>
</div>


</div>


</tbody>
</table>
</div></div></div>

</body>
</html>
